[package]
name = "openpxe-webui"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true
description = "Embedded single-file web UI for OpenPXE"

[lints]
workspace = true

[dependencies]
